#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-JioNYLq2QfSDqRErUK9WFf
key:                  postgrest-10.0.0-JioNYLq2QfSDqRErUK9WFf
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  af8abb9073a243758a47315c9788a6be
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.4.8/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/postgrest-10.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-JioNYLq2QfSDqRErUK9WFf
depends:
    HTTP-4000.4.1-AHk4idsJkFrARe2EqOZqq1
    Ranged-sets-0.4.0-o31F9krDUQ3VGpRRvHSP4
    aeson-2.1.2.1-CJUEk8Q0QXZ63rfmeHQCzY
    auto-update-0.1.6-4raagSfmfWb5OkgS1yIbbW base-4.17.2.1
    base64-bytestring-1.2.1.0-1pYIvSyG2ld2DlYXfqdeXZ
    bytestring-0.11.5.3 case-insensitive-1.2.1.0-FUjVpmJeiVFCvFoDLJPawp
    cassava-0.5.3.2-LeU1kT84CPY8zUXKw6HsoQ
    configurator-pg-0.2.10-BfxWIvx9WSzJ5Pv7zyigZE containers-0.6.7
    contravariant-extras-0.3.5.4-55ftugxfRMl5DZHT7luCXJ
    cookie-0.4.6-4KcZJbma3z5GIFijXOzknm directory-1.3.7.1
    either-5.0.2-9aUxBHI0zljKbdI0y2ogoN
    gitrev-1.3.1-HLNMuiuWFFhIgYmYImJML
    hasql-1.5.0.5-77ivWBVng8B3COnuBqs080
    hasql-dynamic-statements-0.3.1.1-8lueeyNRR4H3oaQzXA0XSV
    hasql-notifications-0.2.0.4-4UzlAd9sYr8CQa1l0iX3rB
    hasql-pool-0.5.2.2-9EMZHhv2aKd1Dxl7k9X0sR
    hasql-transaction-1.0.1.1-C3uML3h8Cbr6G6NnxIzOxz
    heredoc-0.2.0.0-77nW0mrU6iW6fQsJ6nWzcx
    http-types-0.12.4-BDoys3Aesb9DkjEWopUdY6
    insert-ordered-containers-0.2.5.3-ApA7IiSvYfQBy1aFQSVAu8
    interpolatedstring-perl6-1.0.2-FqaDijuUENZI8EpVaWkLol
    jose-0.10-Bkfr6JfnL0u97g4WZTC1DY lens-5.2.3-7QGQofAPyKYFc2G6dgdqBs
    lens-aeson-1.2.3-AYTRzmV8woPCRCUvmbmJvS mtl-2.2.2
    network-3.1.4.0-IeirKeGjruDCEk80u2jHD1
    network-uri-2.6.4.2-BSIANA0b7f4FqAKAmElYJ
    optparse-applicative-0.17.1.0-4tPjpOfYmOi9nj8To0UB1j
    parsec-3.1.16.1 protolude-0.3.4-GxluOPHSefhHoUHepjaVR3
    regex-tdfa-1.3.2.4-ISs0i4Q5OFF31VxCfPzOi6
    retry-0.9.3.1-IfmVYMuGXuo9CqDeFn4nPG
    scientific-0.3.7.0-37IsP9aLEpdIHFX6B8AFjs
    swagger2-2.8.9-AIHJXKtzv2kL2g82i12ZwD text-2.0.2 time-1.12.2
    unix-2.7.3 unordered-containers-0.2.20-4tF6VC1d0ODJ0H7AFNioZw
    vault-0.3.1.5-A631H6yr9D2EX40n7Zi8dS
    vector-0.13.1.0-4yrO9MMzvlSAj3sbKvUmkp
    wai-3.2.4-6z26ExcMgEn3Ts3qNv86Ui
    wai-cors-0.2.7-7phaJPwgLJfDWo1VXmywL7
    wai-extra-3.1.17-ErUT9mvMFSHEPi6ie4mBL8
    wai-logger-2.5.0-3prvUEco4w12GvvDCpQIZ
    warp-3.3.30-HZtDTBWOVCJo84PyLmnuN

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

